You are here

Mailjet Symfony PHP SDK by Marc Galoyer Comments

The Mailjet Symfony PHP SDK by Marc Galoyer allows developers to integrate the Mailjet API into their applications built with Symfony, a PHP web framework. This SDK requires Symfony 2.1+ and is installed via Composer.